langcode: de
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_omm_membership_deposit
field_name: field_omm_membership_deposit
entity_type: paragraph
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
